<template name="DefaultLayout">
  <div class="container">
    {{> yield}}
    <div class="main">
      <section class="left">
        <div class="files">
          {{> yield "files"}}
        </div>
      </section>
      <section class="middle">
        <div class="editor">
          {{> yield "editor"}}
        </div>
      </section>
      <section class="right">
        <div class="properties">
          {{> yield "properties"}}
        </div>
        <div class="concepts">
          {{> yield "concepts"}}
        </div>
      </section>
    </div>
  </div>
</template>

<template name="Home">
  <header>
    <a href="{{ pathFor 'home' }}">
      <img src="/assets/img/CORDIAS-logo-white-200x52.png" alt="Cordias" >
    </a>
  </header>
</template>
